PVRGeoPOD and Max 2010 not compatible?

This topic contains 1 reply, has 2 voices, and was last updated by  Scott 8 years, 3 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #29855

    fwalker
    Member

    I was trying to use the PVRGeoPOD plugin with 3DS Max 2010 but it does not seem to load. I get the following error:

     

    DLL <…PVRGeoPOD.dle> failed to initialize.

    Error Code: 127 – The specified procedure could not be found.

     

    What I did was:

     

    To copy,

    PVRGeoPOD/3dsmax9/PVRGeoPOD.dle to the “plugins” directory of Max.

     

    Do I take it that the plugin is not compatible with 2010 yet ?

    When will a new version be available ?

    Thanks

     

     
    #33224

    Scott
    Moderator

    Hi,

     

    You’re correct the current release of PVRGeoPOD isn’t compatible with Max 2010. Support will be added in our next SDK release (August).

     

    Thanks,

     

    Scott
Viewing 2 posts - 1 through 2 (of 2 total)
You must be logged in to reply to this topic.